Subject: Ticket Assigned - Order number: 9669569501
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 09:52:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number: 9669569501 Dear Customer Services,

I received this order with thanks but I sent a request fir a return a while back for the cream trousers but until present no one has contacted me.  I also called in to check and was advised that the driver would call me but no contact has been made.

Please could some advise when this will take place?.

Many thanks

Angela Lai-Choo-Kan
Tel 052 480 0552

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2809052